/*     882515 : 스크롤 블록/셀 슬라이드 js      */
.empty__882515__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__882515__ p{font-size:17px;font-weight:bold}
.empty__882515__ dl{margin:0;text-align:left;color:#333}
.empty__882515__ dt{margin-bottom:5px;font-size:14px}
.empty__882515__ dd{margin:0;font-size:13px}


/*     873575 : 타이틀 텍스트      */
.title__873575__ {font-size:0}
.title__873575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__873575__ p:before {content:'';position:absolute;background:#72af2c;font-size:0}

.title__873575__.style_top p {padding-top:10px}
.title__873575__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__873575__.style_right p {padding-right:14px}
.title__873575__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__873575__.style_bottom p {padding-bottom:12px}
.title__873575__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__873575__.style_left p {padding-left:14px}
.title__873575__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__873575__.style_circle1 p {padding-left:18px}
.title__873575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__873575__.style_circle2 p {padding-left:18px}
.title__873575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #72af2c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__873575__ p {font-size:20px}
	.title__873575__.style_top p:before {width:20px}
	.title__873575__.style_right p:before {height:20px}
	.title__873575__.style_bottom p:before {width:20px}
	.title__873575__.style_left p:before {height:20px}
}

/*     873535 : 이미지 리스트 (웹진형)      */
.img_webzine__873535__ {overflow:hidden}
.img_webzine__873535__ * {box-sizing:border-box}
.img_webzine__873535__ .img_inner {margin:0 -5px}
.img_webzine__873535__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__873535__ .item {float:left;position:relative;display:table;width:100%;padding:10px 5px}
.img_webzine__873535__ .item a {display:block}
.img_webzine__873535__ .figure {display:table-cell;width:120px;margin:0;margin-right:10px;padding:0;vertical-align:top;}
.img_webzine__873535__ .figure img {width:100%;vertical-align:top}
.img_webzine__873535__ .caption {display:table-cell;padding-left:20px;box-sizing:border-box;vertical-align:top;}
.img_webzine__873535__ .caption > span {display:block;}
.img_webzine__873535__ .caption > span.subject {margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid #ddd;font-weight:bold;color:#0080cc;line-height:1.5; }
.img_webzine__873535__ .caption > span.content {margin-top:5px;margin-bottom:25px;color:#444444;line-height:1.6;}

.text_m_sml__873535__ .caption > span.subject {font-size:14px;}
.text_m_sml__873535__ .caption > span.content {font-size:13px;}
.text_m_med__873535__ .caption > span.subject {font-size:16px;}
.text_m_med__873535__ .caption > span.content {font-size:14px;}
.text_m_big__873535__ .caption > span.subject {font-size:18px;}
.text_m_big__873535__ .caption > span.content {font-size:15px;}

.col_m_1__873535__ .item {width:100%}
.col_m_2__873535__ .item {width:50%}
.col_m_3__873535__ .item {width:33.3333%}
.col_m_4__873535__ .item {width:25%}
.col_m_1__873535__ .item,
.col_m_2__873535__ .item2n,
.col_m_3__873535__ .item3n,
.col_m_4__873535__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__873535__ .item,
	.col_m_2__873535__ .item2n,
	.col_m_3__873535__ .item3n,
	.col_m_4__873535__ .item4n {clear:none}

	.col_t_1__873535__ .item {width:100%}
	.col_t_2__873535__ .item {width:50%}
	.col_t_3__873535__ .item {width:33.3333%}
	.col_t_4__873535__ .item {width:25%}
	.col_t_5__873535__ .item {width:20%}
	.col_t_6__873535__ .item {width:16.6666%}
	.col_t_1__873535__ .item,
	.col_t_2__873535__ .item2n,
	.col_t_3__873535__ .item3n,
	.col_t_4__873535__ .item4n,
	.col_t_5__873535__ .item5n,
	.col_t_6__873535__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__873535__ .img_inner {margin:0 -10px}
	.img_webzine__873535__ .item {padding:20px}
	.img_webzine__873535__ .figure {width:250px;margin-right:15px}
	.img_webzine__873535__ .caption {padding-top:16px;padding-left:30px;}
	.img_webzine__873535__ .caption > span.content {margin-top:10px}
	.img_webzine__873535__ .caption > span.subject {margin-bottom:17px;}

	.text_sml__873535__ .caption > span.subject {font-size:14px;}
	.text_sml__873535__ .caption > span.content {font-size:13px;}
	.text_med__873535__ .caption > span.subject {font-size:16px;}
	.text_med__873535__ .caption > span.content {font-size:14px;}
	.text_big__873535__ .caption > span.subject {font-size:18px;}
	.text_big__873535__ .caption > span.content {font-size:15px;}

	.col_t_1__873535__ .item,
	.col_t_2__873535__ .item2n,
	.col_t_3__873535__ .item3n,
	.col_t_4__873535__ .item4n,
	.col_t_5__873535__ .item5n,
	.col_t_6__873535__ .item6n {clear:none}

	.col_pc_1__873535__ .item {width:100%}
	.col_pc_2__873535__ .item {width:50%}
	.col_pc_3__873535__ .item {width:33.3333%}
	.col_pc_4__873535__ .item {width:25%}
	.col_pc_5__873535__ .item {width:20%}
	.col_pc_6__873535__ .item {width:16.6666%}
	.col_pc_1__873535__ .item,
	.col_pc_2__873535__ .item2n,
	.col_pc_3__873535__ .item3n,
	.col_pc_4__873535__ .item4n,
	.col_pc_5__873535__ .item5n,
	.col_pc_6__873535__ .item6n {clear:both}
}

/*     873675 : 타이틀 텍스트      */
.title__873675__ {font-size:0}
.title__873675__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__873675__ p:before {content:'';position:absolute;background:#72af2c;font-size:0}

.title__873675__.style_top p {padding-top:10px}
.title__873675__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__873675__.style_right p {padding-right:14px}
.title__873675__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__873675__.style_bottom p {padding-bottom:12px}
.title__873675__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__873675__.style_left p {padding-left:14px}
.title__873675__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__873675__.style_circle1 p {padding-left:18px}
.title__873675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__873675__.style_circle2 p {padding-left:18px}
.title__873675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #72af2c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__873675__ p {font-size:20px}
	.title__873675__.style_top p:before {width:20px}
	.title__873675__.style_right p:before {height:20px}
	.title__873675__.style_bottom p:before {width:20px}
	.title__873675__.style_left p:before {height:20px}
}

/*     873685 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__873685__ {max-width:1000px;margin:0 auto}

.pm-slide_img__873685__ a {display:block;border:none}
.pm-slide_img__873685__ a img {border:none}
.pm-slide_img__873685__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__873685__ .item {position:relative}
.pm-slide_img__873685__ .item img {vertical-align:top}
.pm-slide_img__873685__ .item .caption {
	position:absolute;left:0;right:0;top:85%;bottom:0;background:rgba(0,128,204,0.5);
}
.pm-slide_img__873685__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:16px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__873685__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__873685__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7; }
.pm-slide_img__873685__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#fff;background:#0080cc; padding:5px; }
.pm-slide_img__873685__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__873685__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__873685__ .owl-nav .owl-next {right:2px;}
.pm-slide_img__873685__ .owl-nav .owl-prev:before {content:'\e600'; }
.pm-slide_img__873685__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__873685__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__873685__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__873685__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__873685__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__873685__ .active img {opacity:1}

.pm-slide_thum__873685__:after {content:'';display:block;clear:both}
.pm-slide_thum__873685__ .item {float:left;width:20%}

.pm-slide_gallery__873685__.empty__873685__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__873685__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__873685__ .item {width:16.66%}

.pm-slide_img__873685__ .item .caption {
	position:absolute;left:0;right:0;top:90%;bottom:0;background:rgba(0,128,204,0.5);
}
.pm-slide_img__873685__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:20px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

}

.pm-slide_img__873685__.build_edit_mode .item {display:none}
.pm-slide_img__873685__.build_edit_mode .item img {width:100%}
.pm-slide_img__873685__.build_edit_mode .item:first-child {display:block}

